/* ==========================================================================
Main page styles
========================================================================== */

.hipster {
  display: inline-block;
  width: 347px;
  height: 497px;
  background: url('../../content/images/jhipster_family_member_2.svg') no-repeat center top;
  background-size: contain;
}

/* wait autoprefixer update to allow simple generation of high pixel density media query */
@media only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (-moz-min-device-pixel-ratio: 2),
  only screen and (-o-min-device-pixel-ratio: 2/1),
  only screen and (min-resolution: 192dpi),
  only screen and (min-resolution: 2dppx) {
  .hipster {
    background: url('../../content/images/jhipster_family_member_2.svg') no-repeat center top;
    background-size: contain;
  }
}

.textbatal {
	font-style: italic;
	color: rgb(255, 0, 0);
}
